package com.fjhx.flow.entity.flow.po;


import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 流程实例
 * </p>
 *
 * @author
 * @since 2023-03-16
 */
@Getter
@Setter
@TableName("flow_example")
public class FlowExample extends BasePo {

    /**
     * 标题
     */
    private String title;

    /**
     * 流程定义id
     */
    private Long definitionId;

    /**
     * 流程所在节点id
     */
    private Long defintionNodeId;

    /**
     * 业务id
     */
    private Long businessId;

    /**
     * 状态 1进行中 2已通过 3已驳回
     */
    private Integer status;

}
